.view_report_link {
    font-weight: 600;
}

.custom-slider {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-slider-text {
    position: absolute;
    display: table;
    margin: 0 auto;
}
.custom-small-txt{
    font-size: 15px !important;
}
.custom-head{
    font-size: 40px;
    color: white;
    margin-top:-30px;
    margin-bottom: 60px;
}
.custom-head span{
    font-weight: 600;
}



.black-effect  {
    position: relative;
}
.black-effect :after {
    content: '';
    display: block ;
    width: 100% ;
    height: 100% ;
    position: absolute ;
    background:#00000078;
    top: 0 ;
    left: 0 ;
    z-index: 100 ;
}
.modal-header{
    background: #2a308a;
}
.modal-title{
    color: #fff;
}
.close{
    margin-top: 5px !important;
    color:#fff;
}
.custom-margin{
    margin-bottom: 10px;
}